## buttonappanothertest 0.0.7

=== debian/changelog ===
buttonappanothertest (0.0.7) unstable; urgency=low

  * Initial Release.

 -- Christian Kandeler <christian@ckandeler-debian.europe.nokia.com>  Mon, 07 Feb 2011 16:07:48 +0100
