=== debian/control ===
Source: buttonappanothertest
Section: user/hidden
Priority: optional
Maintainer: Christian Kandeler <christian@ckandeler-debian.europe.nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: buttonappanothertest
Architecture: any
Description: My beautiful ButtonApp
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: buttonapp
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADYkBZhDrogAACbBJREFUaIHNmk2MXNlVx3/n3FdV/d2OPYztmYzs8UTOhwxiAhoWEUICsYEFQmxYJmKFWACbSFGkjLKMhISyCBsWCLGM2ESzYU8IJCKJElCUEJgYzeCvdre7q+rVe/fjHBb3VbXHHruHVoeeI5XqVeu+887/nnPv+d//a+EM7c0339Q7b721rePxZKy6FkrZLSJrmE6EvO1mwUya2E4/tZbypRJ0G5GPCrItKruIvAyyJfgYc8ApuXB0OP3zvXb6nZdf//TXxvfv/d1kPv+bv3znnX0Aeb9APveZz/zRxmy2L2a7qN509EWUSyLySRW5CFzAfYQ5AtxdtP+85X5rK6Ytcwez+nHD3QEQd3BccIKZvCM6veg2W4vxSh2BuBk44ObgSMVAccMc0o0bsnXp4hd3r179iy9//evxmQB+/9at373a9W+pqo+uX5O9H/84/8atXwwXNtZlPJ6wvrHOi5cupa3NrbSzuZlf2N2B8bgBJqQU5gcH6cgYXW1bcAMzJychFygGqa8xWmEWI983eP3uXffJWCQEJATCeIIGBQ2EyQgRRYPyJ9/4xtW/un377jLW5v0ANICmiIWRlDt32draan7nwkW2Yo+UgrQLtL8zIoSRqBA1oCEgKmgI7PV9mi360cZ8DqqIiGgIEASVgDYBDYojeBDUDBERywUzh1woqSBBq884QkRoQsBCsCdjfdpyroE6WIq4BsQy1vc116pkFUQV0RqQqKIiSGjIsUfM0EULorhAEQURiioaQgWmQkSQtQlNtwANuIAjIILJ8B0C6PA9nz812U9ZKIWm77EQyG4khMl0yuToCEQAwZYPQnCtvzOCq9LGjvWdHdYOD2EY57AKzgZQALE4o5cuMzl8xEgUF8dQhvLHRVbfIsLWYrEN3H9+BgDMhvAEBDQmRrFfOVZkFZAjuNRxhiB9j66t0/QdvnRXc4cPY6oXIRRDcoYY0SFYBdx5LBv1fkHozY5OzEApBTdD3AkI4o6kHh1K6DggjmdqCE4RQt8jeRuJcbVLiDuI4O6oCAwBNrngpUCMIFLHu9fxCIjjDuqgKjSq5UQAfc70KdGI0JRCY4YtFqv6E3eC+/ENQ3CY1RlMicXODnE2Q4ch6oYg6PI+d3AnlMJ0sWA6nSMKaqA4YVWgoO4rPw+Ojo5n8ZkACkRzEKdxR8zoY6LrI0p1ps5QPMOMPQ4mRrpcaGNGqeOaYYzihOFeAMmJRczMckaAsBwDNEMZhwFAg7MB8UQA5EIqBRFhJIK4MY+JUUpDEKwCqg+wx64dyZlZjMxSRobZHA1BH9/rqDlmhXnMHKVMg6/8j8xXk9V4vR4hXIWTS6gtPW3ORJG63Zlxb9HRLfrVLDX4KrUBrzUKjNxZlMxe27LWdXWMQOP1vgA0bjUz7kQz9mdH3JnPUFVUanZHCCOpPscD+AC8VV2sesEzd6GZFbZUSQZqxiz2aM6r9IYhIAEabAUguDMzYxEj87gELAQBdUHEGSM0Xv10Zt7FTtoc6YYtuojQAQnxHnwfKQvce9XxrWvXwr/evp2en4G9vX+8DZ9fM/vK6yoyARYx0qT4WAZqYM2wxemwNg2nNaf3wsOSKO50DvtmLHAWLhwAHU4LTC5eksvvvpv+wf07avYDh/uI3O9E3s4isy7TGuEA+r1fevXVX7/+9tvvWQPvy4Xex8IfwH/fEfmmw111/x+B7xe4l2BvEx7cvP7qYuyObmzgTeCPf+VX+ehsXru1CIRQ14kKEgKqtTP3Inzphz/4269++9uf/YCxvMee3cjea+Xv4WUe3zqfsE+4oblgfYfZCPoeaVtcpDYhWTY7HUhabVARpWvb08T+fwJwomnOqBklZcwcjXHViZdUgOHaUETq35JAXHTPnpkT7MwAkDOaM00xTGDczpkcPqq7vXvt1ENzNRiKV0jFKNOj8hzPz7UzA2ClUgL1oTpSQmPEh35xDGRY8FJ7XmOGx3z+GchmWClDbxA8Z3zJhVbcZnkyO6YTagYlnX8G2lTQXNgQQ3AO2wVHs/kKkA7dtxLEYwpST2jpJPc/fwDRCr1Z7Z4ObcrMc0GWNMAd92UTtArIIbtRzMK5A8hmJDOSKsGMNmWmKQ8ZeIzM+ZKcVTCLYpid5P3/AcDbVtgoubxmIQR3HsymjNv5ipxVllnPFs3qNxyYkVTWT/vcMwPwxo3XSKryrX//t3hDw7hPPdMcKUBBeGDOkRcOXXjXnZkIo+1tPn7tOi/l/gY/+tH5AqBktgry22+8Mf7p/v6j/5rPL/zspZdYb0ZMRg1XfuFFrm9vc3Fzg4/t7rDVjBkFJaryhe997yenfeyZAQh9RMzEecTHxpMLf/jGr/HK4VHd/0WqFoDgfUIeHrBA6AQ6YP7w4NTPPTMAYgU1I/cRM1tRCai7pVXqs6IWoFXJMKPrulMv47MDUEr9iGBmNCnRdN1wkAfHBx0CyvLC66nM44eAC3nKaMmMBi7UtHPG06OVNrrsvr7qxIK7kc3w+fz8M1CsciEZjplPUonlRx67BqomlD4EVCKbkYsxGgCkmCgxrgJeyimyVK9hoBIFSvmgB6un7MwAzFNGcmZT6lI9WHTszRcrXSe4wXD4D1YnXLxSkGKmz/P9PDszAMmMaM5YnWDGLOWVrCIDfZClerFUJYC+Uonzz0C2QrJCQnGHNkaOckYcVOpuUwWxykYZ5MLoRv7gZ/OfH4Dxi5f54b173MyZHeBgfsTGYkYEzGHfnX13Hjr81J24vs6Vy1f4rZuvceXBg0t897vnC+Di2hq/ef0aPzk44GePDrny8CH/srPDhc1NLm5s8sqFC9za3eWFnW1u7u6y3owQrarEN6fTR6d97hmeiRPu8MnLl7l55Qq/94lP8ctmaNNAUGyQzgWg6+mkyjs90Md4/iUUUiKUeiawUcNHcPzw0UrINPMqYLOkElVqX5gx29vLp33umVIJzRlVIZsR+r5yoaVit+oDS2GzvpHUYnj/IThSYoaYISlXkTZnRl1Xg/UqqVdaUZtaLSdhlAvkeP5cKKeE50xTCgaERYvOZrUDP9l9zVZUoskZb9vzL6EnqURO+Skq4Usu9BiADw2ViOaMzWgGxapLiS5G8OGV1PCvAxWMrf7updQVft4A2pSQXECr2ra36Nhou/puawVgeE9mxy84FqXQ2+njOFMqEa0wGajEvI9MB12oEjqrtGIooyXJi+5kOH8yd1gKYoU16pbZpsgs9vUd88B7AvVkhuPmLjPgP90pfnph69SL51n2Cvqnm8KfffaFS9f/Y3/f9yEt3O9N4a/ncDua3b8L/7QPRyd7O9n+F6XIQGi5yER5AAAAAElFTkSuQmCC
